WG13 Issues - CIM Issues #6456

Typo and old attributes present in 457 and 302
Description

- WIndContQIEC2 shall be WindContQIEC2 — the change here is the 2nd letter not capital | but i. This is a typo in both 61970-302
and 61970-457

- In61970-457 Table 511 (— Attributes of WindDynamicsEd2::WindContPType3IEC2) shall not have the following 2 rows (just
delete them). These are leftovers from 2015 version of another IEC standard. The same attributes are present in another model in
the standard

tpfiltp3  1..1  Seconds

Filter time constant for power measurement (Tpfiltp3) (>= 0). It is a type-dependent parameter.

tufiltp3  1..1  Seconds

Filter time constant for voltage measurement (Tufilip3) (>= 0). It is a type-dependent parameter.

- In61970-302 Table 586 (Attributes of WindDynamicsEd2::WindContPType3IEC2) shall not have the following 2 rows (just delete
them). These are leftovers from 2015 version of another IEC standard. The same attributes are present in another model in the
standard

tpfiltp3 0..1 Seconds Filter time constant for power measurement (Tpfiltp3) (>= 0). It is a type-dependent parameter.

tufiltp3 0..1 Seconds Filter time constant for voltage measurement (Tufiltp3) (>= 0). It is a type-dependent parameter.

Decision
Changes to be applied in FDIS version of 302 an 457

Release Notes

- WIndContQIEC2 shall be WindContQIEC2 — the change here is the 2nd letter not capital | but i. This is a typo in both 61970-302
and 61970-457

- In61970-457 Table 511 (- Attributes of WindDynamicsEd2::WindContPType3IEC2) shall not have the following 2 rows (just
delete them). These are leftovers from 2015 version of another IEC standard. The same attributes are present in another model in
the standard

tpfiltp3 1..1  Seconds

Filter time constant for power measurement (Tpfiltp3) (>= 0). It is a type-dependent parameter.

tufiltp3  1..1  Seconds

Filter time constant for voltage measurement (Tufiltp3) (>= 0). It is a type-dependent parameter.

- In 61970-302 Table 586 (Attributes of WindDynamicsEd2::WindContPType3IEC2) shall not have the following 2 rows (just delete
them). These are leftovers from 2015 version of another IEC standard. The same attributes are present in another model in the
standard

tpfiltp3 0..1 Seconds Filter time constant for power measurement (Tpfiltp3) (>= 0). It is a type-dependent parameter.

tufiltp3 0..1 Seconds Filter time constant for voltage measurement (Tufiltp3) (>= 0). It is a type-dependent parameter.
History

#1 - 07/01/2023 01:54 PM - Chavdar Ilvanov

- Status changed from New to Open

#2 - 07/01/2023 01:54 PM - Chavdar Ilvanov

- Status changed from Open to Review

#3 - 07/01/2023 01:55 PM - Chavdar Ilvanov

- Status changed from Review to Closed

#4 - 07/01/2023 02:18 PM - Chavdar Ilvanov
- Standard(s) set to 61970-302, 61970-457

#5 - 07/05/2023 10:01 AM - Chavdar lvanov
- Solution Version changed from 18v05 to CIM18v05

#6 - 10/20/2023 10:11 AM - Todd Viegut
- Base Release changed from 18v03 to CIM18v03
